<?php

$view

->set('name', 'multpay') 

->import('inc/head')
->fetch('body@check', 'buy/data.checkLogin')
->fetch('.maginfo img@src', 'buy/buy.info#pic_gd')
->fetch('.maginfo span', 'buy/buy.info#name')
# 循环
->loop
(
    '.dl',
    'buy/buy.star_list',
    array
    (
        'span|0' => '$v.name',
        '.dymsg' => '$v.msg',

        'img' => array
        (
            'src' => '$v.avatar',
        ),

        '.button' => array
        (
            'data-src' => '$v.code',
            'data-id' => '$v.info_id',
            'data-starid' => '$v.id',
        )        
    )
)

# 暂无记录
->append('body', '<div id="page" dever-page-link="<{Dever::pageInfo()["link"]}>" dever-page-list=".orderlist" dever-page-call="init()"></div>') 

->import('inc/foot')

->display();